html{
    scroll-behavior: smooth;
}

header{
    background: #055995;
    color: #beea3e;
    position: relative;
    z-index: 9999;
    width: 100%;
}

header a{
    color: #beea3e;
}

.navbar-brand img{
    width: 200px;
}

.nav-item{
    font-size: 18px;
    font-weight: bold;
    text-transform: uppercase;
}

.img-ze{
    position: absolute;
    width: 70%;
    z-index: 9999;
    margin: 0 auto;
    display: block;
}

main{
    padding-top: 100px;
    z-index: -999;
}

h2{
    text-align: center;
    color: #beea3e;
    font-weight: bold;
    text-transform: uppercase;
    margin: 40px;
}

p{
    font-size: 1.2em;
    margin: 40px 0;
}

footer{
    background: #055995;
    color: white;
}

.navbar-toggler{
    background: #beea3e;
}

@media screen and (min-width: 1550px){
    main{
        padding-top: 100px;
    }
}

@media screen and (max-width: 1200px){
    main{
        padding-top: 100px;
    }
}

@media screen and (max-width: 768px){
    .video{
        width: 100%;
    }

    main{
        padding-top: 100px;
    }
}